[Desktop Entry]
Encoding=UTF-8
Type=ServiceType
X-TDE-ServiceType=KMyFirewall/RuleOptionEdit
Name=KMyFirewall RuleOption Edit Service Type
Name[bg]=Редактиране на настройките на правилата за типа на услуга на KMyFirewall
Name[ca]=Editor de les opcions de la regla Tipus de servei de KMyFirewall
Name[da]=KMyFirewall regelvalg redigeringstjenestetype
Name[de]=KMyFirewall Regeloptionen Diensttyp-Editor
Name[el]=Επεξεργασία επιλογών κανόνων τύπου υπηρεσίας για το KMyFirewall
Name[es]=Tipo de servicio de edición de RuleOption de KMyFirewall
Name[et]=KMyFirewalli reeglivõtme redigeerimise teenuse tüüp
Name[fr]=Type de service d'édition des options de règles pour KMyFirewall
Name[gl]=Edizón da opzón de tipo de servizos das regras de KMyFirewall
Name[hi]=के-माई-फ़ायरवाल रूल-विकल्प संपादन सेवा क़िस्म
Name[it]=Tipo di servizio di modifica delle opzioni delle regole di KMyFirewall
Name[ka]=KMyFirewall RuleOption რედაქტირების სერვისის ტიპი
Name[nl]=KMyFirewall-servicetype "Regeloptie bewerken"
Name[pa]=KMyFirewall RuleOption ਸੋਧ ਸੇਵਾ ਕਿਸਮ
Name[pt]=Tipo de Serviço de Edição de Opções de Regra do KMyFirewall
Name[pt_BR]=Edição do Tipo de Serviço RuleOption do KMyFirewall
Name[sr]=KMyFirewall-ов тип сервиса за уређивање опција правила
Name[sr@Latn]=KMyFirewall-ov tip servisa za uređivanje opcija pravila
Name[sv]=Redigera tjänsttyp för regelalternativ i Min brandvägg
Name[ta]=KMyதீச்சுவர் விதிதேர்வின் சேவை வகையை தொகு
Name[tr]=KMyFirewall Kural Seçenekleri Düzenleme Servis Tipi
Name[xx]=xxKMyFirewall RuleOption Edit Service Typexx

